.acq-sol-wrapper .acq-header-tab {
    padding: 5px 0px;
    background: #FFFFFF;
    border-bottom: 1px solid #EBEBEB;
}

.acq-sol-wrapper .acq-header-tab .acq-tab-list {
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 16px;
    margin-bottom: 0px;
    padding-left: 0px;
}

.acq-sol-wrapper .acq-header-tab .acq-tab-list li a {
    padding-left: 0px;
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.005em;
    color: #141414;
    padding: 10px 8px;
    display: inline-block;
}

#tabImage {

    transition: opacity 0.3s ease-in-out;

}

#tabImage .fade-out {

    opacity: 0;

}

#tabImage .fade-in {

    opacity: 1;

}

/* Hero section css start */
.acq-sol-hero-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('../images/hero-bg.jpg') no-repeat;
    background-size: cover;
}

.acq-sol-title {
    max-width: 621px;
    padding-left: 56px;
}

.acq-sol-title h1 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 64px;
    line-height: 64px;
    letter-spacing: -0.03em;
    color: #000000;
    margin-bottom: 8px;
}

.acq-sol-title h6 {
    font-family: OpenSans-Bold;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #141414;
    margin-bottom: 32px;
}

.acq-sol-title p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #141414;
}

.acq-sol-bottom-content {
    padding: 72px 0px;
}

.acq-sol-bottom-content .acq-btm-details h5 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #000000;
    text-align: center;
    margin-bottom: 24px;
}

.acq-sol-bottom-content .acq-btm-details p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    letter-spacing: -0.005em;
    color: #000000;
    margin-bottom: 0px;
}

/* Hero section css end */

/* Sadad Acquiring Suits css start */
.s-acq-suits-main {
    background: url(../images/sec-02-bg.webp) no-repeat;
    width: 100%;
    padding: 56px 0px;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.s-acq-suits-main::before {
    content: '';
    background: url('../images/noise.png') repeat;
    width: 100%;
    background-position: center center;
    position: relative;
    display: inline-block;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}

.s-acq-suit-title h5 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    margin-bottom: 16px;
}

.s-acq-suit-title p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    letter-spacing: -0.005em;
    color: #FFFFFF;
}

.s-acq-technology,
.s-acq-operations {
    padding: 48px 40px;
    width: 500px;
    border-radius: 50px;
    background: radial-gradient(100% 100% at 0% 0%, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%)
        /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */
    ;
    box-shadow: inset -5px -5px 250px rgba(255, 255, 255, 0.02);
    backdrop-filter: blur(21px);
    border: 2px solid rgba(238, 237, 237, 0.30);
    flex-shrink: 0;
}

.s-acq-tech-main {
    padding-top: 56px;
    display: flex;
    column-gap: 44px;
}

.s-acq-technology h5,
.s-acq-operations h5 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    margin-bottom: 11px;
}

.s-acq-technology p,
.s-acq-operations p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #FFFFFF;
    margin-bottom: 0px;
}

.technology-list {
    display: flex;
    flex-wrap: wrap;
    row-gap: 40px;
    column-gap: 24px;
    margin-top: 44px;
}

.technology-list .tech-box {
    padding: 10px;
    border-radius: 16px;
    border: 1px solid rgba(238, 237, 237, 0.30);
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
    row-gap: 40px;
}

.tech-icon {
    width: 44px;
    height: 44px;
    background: rgba(255, 255, 255, 0.07);
    box-shadow: 0px 0px 0px 1px #2D2E48;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tech-title h6 {
    font-family: OpenSans-Bold;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #FFFFFF;
    margin-bottom: 0px;
}

.s-acq-operations {
    width: 100%;
    flex-grow: 1;
    flex-shrink: initial;
}

.operation-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 44px;
    row-gap: 16px;
    margin-top: 44px;
}

.operation-list .operation-box {
    padding: 10px;
    border-radius: 16px;
    border: 1px solid rgba(238, 237, 237, 0.30);
    display: flex;
    align-items: center;
    column-gap: 10px;
    row-gap: 40px;
    min-width: 46.8%;
}

.operation-icon {
    width: 44px;
    height: 44px;
    background: rgba(255, 255, 255, 0.07);
    box-shadow: 0px 0px 0px 1px #2D2E48;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.operation-title h6 {
    font-family: OpenSans-Bold;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #FFFFFF;
    margin-bottom: 0px;
}

/* Sadad Acquiring Suits css end */

/* Omnichannel css start */
.omnichannel-wrapper {
    padding: 56px 0px;
    background-color: #F8F9FA;
}

.omnichannnel-title h5 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #141414;
    margin-bottom: 24px;
}

.omnichannnel-title p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    letter-spacing: -0.005em;
    color: #141414;
    margin-bottom: 0px;
}

.omni-tab-wrapper {
    display: flex;
    padding-top: 56px;
    column-gap: 32px;
    padding-bottom: 108px;
}

.omin-tabs {
    width: 45%;
}

.omni-tab-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    width: 56px;
    height: 56px;
    background: #F4E8EC;
    border-radius: 100px;
    flex-shrink: 0;
}

.omnictab {
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: all 0.3s;
    padding: 16px;
    margin-bottom: 50.67px;
    column-gap: 16px;
}

.omnictab:last-child {
    margin-bottom: 0px;
}

.omnictab.active {
    padding: 16px;
    background: #F4E8EC;
    box-shadow: 0px 4px 4px rgba(35, 40, 105, 0.08);
    border-radius: 10px;
}

.omnictab.active .omni-tab-icon {
    background-color: #8E1B3E;
}

.omnictab.active .omni-tab-icon svg path {
    fill: #F4E8EC;
}

.omni-tab-content {
    flex-grow: 1;
}

.omni-tab-content h6 {
    font-family: OpenSans-Bold;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #141414;
    margin-bottom: 0px;
}

.omni-tab-content p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #141414;
    margin-bottom: 0px;
}

.image-preview img {
    max-width: 100%;
    border-radius: 10px;
    transition: opacity 0.3s ease;
}

.omni-transaction-box {
    padding: 24px;
    height: 534px;
    border: 1.00152px solid #D3D5D8;
    border-radius: 20.0304px;
    flex: 1;
    position: relative;
    overflow: hidden;
}

.omni-trans-content h5 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 28px;
    color: #141414;
    margin-bottom: 11px;
}

.omni-trans-content p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #141414;
    margin-bottom: 0px;
}

.omin-transaction-main {
    display: flex;
    column-gap: 56px;
}

.omni-term-points {
    display: flex;
    column-gap: 8px;
    margin-bottom: 8px;
}

.omni-term-points .term-iso-icon {
    flex-shrink: 0;
}

.omni-term-points .term-iso-text {
    flex-grow: 1;
}

.omni-transaction-box:nth-of-type(1) .omni-trans-image {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    width: 100%;
    text-align: center;
}

.omni-transaction-box:nth-of-type(2) .omni-trans-image img {
    width: 100%;
}

.omni-transaction-box:nth-of-type(2) .omni-trans-image {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
}

.omni-transaction-box:nth-of-type(3) .omni-trans-image {
    position: absolute;
    right: 0;
    bottom: 0;
}

/* Omnichannel css end */

/* Settlement Solutions css start */
.settlement-sol-wrapper {
    padding: 56px 0px;
    background-color: #FFFFFF;
}

.settle-sol-title h5 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #141414;
    margin-bottom: 24px;
}

.settle-sol-title p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    letter-spacing: -0.005em;
    color: #141414;
}

.settlement-slider-main {
    padding-top: 56px;
}

.settlement-slide-inner .owl-carousel .item h4 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 28px;
    color: #141414;
    margin-bottom: 10px;
}

.settlement-slide-inner .owl-carousel .item p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #141414;
    margin-bottom: 0px;
}

.settlement-slide-inner .owl-carousel .carousel-image {
    margin-bottom: 36px;
}

.settlement-slide-inner .owl-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    padding-top: 72px;
}

.settlement-slide-inner .owl-carousel .owl-stage-outer {
    width: 100vw;
    margin: 0 auto;
    padding: 0;
}

.settlement-slide-inner .owl-prev span,
.settlement-slide-inner .owl-next span {
    display: none;
}

.settlement-slide-inner .owl-prev,
.settlement-slide-inner .owl-next {
    border: 2px solid #E8B624 !important;
    width: 40px;
    height: 40px;
    position: relative;
    border-radius: 33.5px;
    outline: 0;
}

.settlement-slide-inner .owl-prev.disabled,
.settlement-slide-inner .owl-next.disabled {
    border: 2px solid #CFD4DB !important;
    outline: 0;
}

.settlement-slide-inner .owl-prev::before {
    content: '';
    background: url('../images/prev-arrow-active.svg') no-repeat;
    background-position: center !important;
    height: 11px;
    width: auto;
    display: block;
}

.settlement-slide-inner .owl-prev.disabled::before {
    background: url('../images/prev-arrow.svg') no-repeat;
}

.settlement-slide-inner .owl-next::before {
    content: '';
    background: url('../images/prev-arrow-active.svg') no-repeat;
    background-position: center !important;
    height: 11px;
    width: auto;
    display: block;
    transform: rotate(180deg);
}

.settlement-slide-inner .owl-next.disabled::before {
    background: url('../images/prev-arrow.svg') no-repeat;
}

/* Settlement Solutions css end */

/* Back Office css start */
.end-back-wrapper {
    background: #F8F9FA;
    padding: 56px 0px;
}

.end-back-title h5 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #141414;
    margin-bottom: 24px;
}

.end-back-title p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    letter-spacing: -0.005em;
    color: #141414;
}

.end-back-box {
    padding-top: 56px;
    display: flex;
    column-gap: 32px;
    align-items: center;
}

.end-back-listing {
    flex: 1;
}

.end-back-listbox {
    display: flex;
    align-items: center;
    padding: 16px 0px;
    column-gap: 16px;
    margin-bottom: 24px;
}

.end-back-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    width: 56px;
    height: 56px;
    background: #F4E8EC;
    border-radius: 100px;
}

.end-back-content h6 {
    font-family: OpenSans-Bold;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #141414;
    margin-bottom: 0px;
}

.end-back-content p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #141414;
    margin-bottom: 0px;
}

/* Back Office css end */

/* Sadad Acquiring Solution To Adopt css start */
.why-adopt-wrapper {
    padding: 56px 0px;
    background-color: #FFFFFF;
}

.why-adopt-title h5 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #141414;
}

.why-adopt-box {
    padding-top: 56px;
    display: flex;
    align-items: stretch;
    gap: 32px;
    flex-wrap: wrap;
}

.why-adopt-list {
    padding: 16px;
    width: 31.7%;
    background: #FFFFFF;
    border: 1px solid #CFD4DB;
    border-radius: 16px;
    min-height: 240px;
}

.why-adopt-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    width: 56px;
    height: 56px;
    background: #F4E8EC;
    border-radius: 100px;
}

.why-adopt-content {
    margin-top: 32px;
}

.why-adopt-content p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #141414;
    margin-bottom: 0px;
}

/* Sadad Acquiring Solution To Adopt css end */

/* Financial Institution css start */
.finance-ins-wrapper {
    background: url('../images/finance-bg.webp') no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 100px 0px;
}

.finance-ins-box {
    background: #FFFFFF;
    border: 0px;
    border-radius: 24px;
    padding: 103px 0px 103px 81px;
    position: relative;
    overflow: hidden;
}

.finance-ins-content h5 {
    font-family: OpenSansCondensed-ExtraBold;
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: -0.03em;
    color: #141414;
    margin-bottom: 14px;
}

.finance-ins-content p {
    font-family: OpenSans-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -0.005em;
    color: #141414;
    margin-bottom: 32px;
}

.finance-ins-image {
    position: absolute;
    right: -35px;
    bottom: 0;
}

/* Financial Institution css end */